import { FOOTER_ITEMS } from "#env/env-vars";

export function GlobalFooter() {
  return (
    <ul className="footer">
      {FOOTER_ITEMS?.map((item, index) => (
        <li key={index} dangerouslySetInnerHTML={{ __html: String(item) }}></li>
      ))}
    </ul>
  );
}
